/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

base

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-tab ul li.file#searchDealer {
    display: none;
}

/* フォント
------------------------- */
#contents_main h3.ttl_bar {
    background: #f5f5f5;
    padding: 15px 10px;
    margin-bottom: 20px;
    border: none;
	font-size: 17px;
	}
#contents_main h3 span.btn a {
    color: #fff !important;
    padding: 6px 12px;
    background: #d61518;
    font-size: 14px;
    border-radius: 4px;
    border: none;
}
#contents_main h4 {
	color: #000;
    margin-bottom: 15px;
    border: none;
	font-size: 16px;
	}
#contents_main h5 {
	color: #000;
    margin-bottom: 10px;
    border: none;
	font-size: 14px;
	}
#contents_main p.sup {
    margin-top: -5px;
	}
@media handheld, only screen and (min-width: 768px) {
#contents_main h3.ttl_bar {
    padding: 15px 22px;
    margin-bottom: 30px;
	font-size: 19px;
	}
#contents_main h4 {
    margin-bottom: 20px;
    border: none;
	font-size: 17px;
	}
#contents_main h5 {
    margin-bottom: 15px;
	font-size: 15px;
	}
}

/* リンク
------------------------- */
#car main #contents_area a {
	color: #458EF0;
	text-decoration: underline;
}
#car main #contents_area a:hover { color: #999;}

/* バナー
------------------------- */
#contents_main .btn a {
    width: auto;
    min-width: auto;
    display: inline-block;
    color: #FFF !important;
    padding: 10px 20px;
    background: #d61518;
    border-radius: 4px;
    position: relative;
	font-weight: bold;
	text-decoration: none !important;
}
/* アイコン共通
------------------------- */
.block-tab ul li.webmonopoly a:before,
#contents_main .ypd_buy ul li .btn a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f07a";
  display: inline-block;
  margin-right: 8px;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media handheld, only screen and (min-width: 768px) {
#contents_main .btn a {
    padding: 15px 40px;
	}
}

/* フレックスボックス
------------------------- */
[class*="flex-box"] {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	}

/* 共通ボックス
------------------------- */
#contents_main .column.line {
    border-bottom: 1px #f5f5f5 solid;
}
#contents_main .s_column.line {
    border-bottom: 1px #f5f5f5 solid;
}

/* 販売タイプ
------------------------- */
.block-lead-item h1 span.product_market {
	font-size: 16px;
    margin: 5px 0 10px 0;
    display: inline-block;
	border: solid #fff 1px;
	border-radius: 4px;
	padding: 3px 10px;
	font-weight: 400;
}
.block-lead-item h1 span.product_pagetit {
    display: block !important;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-lead-item h1 span.product_market {
	padding: 5px 10px;
	}
}


/* メニュー
------------------------- */
.block-tab ul li.webmonopoly {}
.block-tab ul li.webmonopoly a {
	background: #d61518;
	color: #fff !important;
}
.block-tab ul li.webmonopoly a:hover {
	background: #707070 !important;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 993px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 993px) {
.block-tab ul li.webmonopoly {
	float: right;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

基本情報

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
ul.basic_function {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin-left: -1.33%;
	clear: both;
	}
p + ul.basic_function {
	margin-top: 15px !important;
	}
ul.basic_function li {
	width: 100%;
	margin: 10px 0 0 1.33% !important;
	box-sizing: border-box;
	padding: 12px 12px 1px 12px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	}
ul.basic_function li:first-child {
	margin-top: 0;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
p + ul.basic_function {
	margin-top: 20px !important;
	}
ul.basic_function li {
	width: 48.67%;
	margin-top: 0 !important;
	padding: 15px 15px 5px 15px;
	border-radius: 2px;
	}
ul.basic_function li:nth-child(n+3) {
	margin-top: 10px !important;
	}
ul.basic_function li.w100 {
	width: 100%;
	padding: 15px 15px 5px 15px;
	border-radius: 2px;
	}
ul.basic_function li.w100 + li {
	margin-top: 10px !important;
	}
ul.basic_function li ul li {
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	border: none;
	}
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .attention {
    padding: 13px 13px 5px 13px;
    margin: 0 0 12px 0;
    border: 2px solid #eee;
    border-radius: 2px;
	}
#contents_main .attention li:last-child {
    margin: 0 0 12px 0;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .attention {
    padding: 18px 18px 10px 18px;
    margin: 15px 0 0 0;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .webmonopoly {
	text-align: center;
	border: 4px solid #458EF0;
	padding: 15px 15px 5px 15px;
	border-radius: 4px;
	margin-bottom: 30px;
}
#contents_main .webmonopoly h3 {
    margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 2px solid #e0e0e0;
	font-size: 14px;
	display: inline-block;
}
#contents_main .webmonopoly p {
    line-height: 1.6;
}

#contents_main .webmonopoly p + p {
    margin-top: 20px;
}
#contents_main .webmonopoly p + p.sup {
    margin-top: -5px;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .webmonopoly {
	padding: 25px 25px 15px 25px;
	margin-bottom: 50px;
}
#contents_main .webmonopoly h3 {
	font-size: 18px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

購入

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .ypd_buy {
	clear: both;
	border: 4px solid #f5f5f5;
	padding: 15px;
}
#contents_main .ypd_buy ul {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	text-align: center;
}
#contents_main .ypd_buy ul li {
	width: 100%;
	margin: 0 !important;
	box-sizing: border-box;
	}
#contents_main .ypd_buy ul li + li {
	margin-top: 10px !important;
	}
#contents_main .ypd_buy ul li img {
	max-width: 220px !important;
	}

#contents_main .ypd_buy ul li h2 {
	margin-bottom: 20px !important;
	}
#contents_main .ypd_buy ul li h2 span {
    display: block;
    line-height: 1.2em;
	font-weight: 600;
	}
#contents_main .ypd_buy ul li h2 span.product_market {
    font-size: 16px;
	}
#contents_main .ypd_buy ul li h2 span.product_name {
    font-size: 28px;
	margin: 5px 0 15px 0;
	}
#contents_main .ypd_buy ul li h2 span.product_description {
    font-size: 13px;
	font-weight: 400;
	}
#contents_main .ypd_buy ul li p {
	font-weight: bold;
	}
#contents_main .ypd_buy ul li p + p {
	margin-top: 20px !important;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .ypd_buy {
	padding: 25px 25px 25px 15px;
	}
#contents_main .ypd_buy ul {
	text-align: left;
}
#contents_main .ypd_buy ul li {
	width: 270px;
	}
#contents_main .ypd_buy ul li img {
	max-width: 250px !important;
	}
#contents_main .ypd_buy ul li + li {
	margin-top: 0 !important;
	width: calc(100% - 270px);
	}
#contents_main .ypd_buy ul li h2 {
	margin-bottom: 26px !important;
	}
#contents_main .ypd_buy ul li h2 span.product_market {
    font-size: 18px;
	}
#contents_main .ypd_buy ul li h2 span.product_name {
    font-size: 36px;
	margin: 7px 0 15px 0;
	}
#contents_main .ypd_buy ul li h2 span.product_description {
    font-size: 15px;
	}
#contents_main .ypd_buy ul li p {
	font-weight: bold;
	font-size: 15px;
	}
#contents_main .ypd_buy ul li p + p {
	margin-top: 25px !important;
	}
#contents_main .ypd_buy ul li .btn a {
    width: 100%;
	}
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

業界屈指の収録データ数

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.originaldata {
	margin-left: 0;
	}
#contents_main ul.originaldata li {
	background: #f9f9f9;
	margin-left: 0;
	width: 100%;
	margin-top: 5px;
	text-align: left;
	padding:9px;
	font-family: "Whitney A","Whitney B" !important;
	}
#contents_main ul.originaldata li span {
	font-weight: 600;
	}
#contents_main ul.originaldata li span.title {
	font-size: 16px;
	margin-bottom: 0;
	margin-right: 8px;
	display: inline-block;
	}
#contents_main ul.originaldata li span.data {
	font-size: 26px;
	margin-right:4px;
	display: inline-block;
	color:#dd0000;
	}
#contents_main ul.originaldata li span.sub {
	display: inline-block;
	font-size: 14px;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	#contents_main ul.originaldata {
		margin-left: -1.33%;
		display:flex;
		box-direction:normal;
		box-orient:horizontal;
		flex-direction:row;
		flex-wrap: wrap;
		box-sizing: border-box;
	}
	#contents_main ul.originaldata li {
		text-align:center;
		margin-left: 1.33%;
		max-width: 32.00333333%;
		width: 100%;
		border: #eee 2px solid;
	}
	#contents_main ul.originaldata li span.title {
		font-size: 17px;
		margin-bottom:9px;
		display:block;
	}
	#contents_main ul.originaldata li span.data {
		font-size: 30px;
		margin-right:0;
	}
	#contents_main ul.originaldata li span.sub {
		display: inline-block;
	}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
	#contents_main ul.originaldata li span.title {
		font-size: 18px;
		margin-right: 3px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

基本機能

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .itemlist {
	background: #eee;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    padding: 10px;
	}
#contents_main .itemlist h4 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #333;
    line-height: 1.4em;
	}
#contents_main .itemlist h4 span {
    margin: 0 0 0 8px;
    padding: 0;
    font-size: 14px;
    display: inline-block;
    color: #333;
}
#contents_main .itemlist ul {
	margin-left: -1.33%;
	display:flex;
	box-direction:normal;
	box-orient:horizontal;
	flex-direction:row;
	flex-wrap: wrap;
	box-sizing: border-box;
}
#contents_main .itemlist ul li {
	max-width: 32.00333333%;
	width: 100%;
	margin-left: 1.33%;
}
#contents_main .itemlist ul li:first-child {
    margin-top: 5px;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	#contents_main .itemlist {
		padding: 20px;
	}
	#contents_main .itemlist ul li {
		width: 15.33666667%;
	}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
	#contents_main .itemlist ul li {
		width: 11.17%;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

基本機能(受信対応衛星数)

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .itemlist.tab {
	background: #fff;
	border-radius: 0;
	padding: 0;
	margin-bottom:5px;
}
#contents_main .itemlist.tab h5 {
	font-size: 16px;
	margin-bottom: 5px;
	color: #333;
}
#contents_main .itemlist.tab ul { margin-left:-1.03%;}
#contents_main .itemlist.tab ul li {
	width: 100%;
	max-width: 48.97%;
	padding:4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #ddd;
	margin-top:5px;
	font-size: 13px;
	margin-left:1.03%;
	text-align:center;
}
#contents_main .itemlist.tab ul li strong {
	font-size: 17px;
}
#contents_main .itemlist.tab ul li.c2 {
	max-width: 48.97%;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	#contents_main .itemlist.tab ul li {
		max-width: 32.30333333%;
	}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
	#contents_main .itemlist.tab ul li {
		max-width: 23.97%;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

REAL PHOTO

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .realphoto {
	border: 1px solid #cfcfe1;
	padding: 14px 14px 9px 14px;
	margin-top: 15px;
}
#contents_main .realphoto img {
	max-width: 100%;
	width: auto;
	}
#contents_main .realphoto p.pic {
	margin-top: 0;
	}
#contents_main .realphoto .box_l {
	width: 100%;
	text-align: center;
	}
#contents_main .realphoto .box_r {
	width: 100%;
	text-align: center;
	}
#contents_main .realphoto .box_l h5.boxline,
#contents_main .realphoto .box_r h5.boxline {
	background: #808080;
	color: #fff;
	border-radius: 3px;
	font-size: 15px;
	line-height: 1.4em;
	display: block;
	}
#contents_main .realphoto .box_l ul,
#contents_main .realphoto .box_r ul {
	text-align:left;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	#contents_main .realphoto {
		padding: 19px 19px 14px 19px;
	}
	#contents_main .realphoto .box_l {
		width: 48%;
		float: left;
		clear: both;
	}
	#contents_main .realphoto .box_r {
		width: 48%;
		float: right;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

サンプルボイス

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.sound {
}
#contents_main ul.sound li {
    background: #bb0000;
    color: #fff;
    text-decoration: none;
	width: 100%;
	border-radius: 6px;
	padding:6px 12px 8px 12px;
	cursor:pointer;
	font-family: "Whitney A","Whitney B" !important;
	font-style: normal !important;
	font-weight: 600;
	font-size: 16px;
	text-align:center;
	position: relative;
	line-height:1.3em;
}
#contents_main ul.sound li+li {
	margin-top: 5px;
}


#contents_main ul.sound li:hover {
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3) inset;
    text-decoration: none;
    background: #666;
}
#contents_main ul.sound li span {
}
#contents_main ul.sound li span small {
	display: block;
	margin-bottom: -2px;
	font-weight: 300 !important;
}
#contents_main ul.sound li i {
	position:absolute;
	top:38%;
	right:10px;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	#contents_main ul.sound {
		margin-left: -1.33%;
		display:flex;
		box-direction:normal;
		box-orient:horizontal;
		flex-direction:row;
		flex-wrap: wrap;
		box-sizing: border-box;
	}
	#contents_main ul.sound li {
		margin-left: 1.33%;
		width: 48.67%;
	}
	#contents_main ul.sound li+li {
		margin-top: 0;
	}
	#contents_main ul.sound li:nth-child(n+3) {
    	margin-top: 10px;
	}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
	#contents_main ul.sound li {
		width: 32.00333333%;
	}
	#contents_main ul.sound li:nth-child(n+3) {
    	margin-top: 0;
	}
	#contents_main ul.sound li:nth-child(n+4) {
		margin-top: 10px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ターゲット77識別

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3.gps {
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 1.8em;
	padding: 13px;
	border: 1px #e0e0e0 solid;
	background-color: #f0f0f0;
	}
#contents_main h3.gps .red {
	font-size: 18px;
	color: #dd0000;
	}
#contents_main ul.gps_list {}
#contents_main ul.gps_list li,
#contents_main ul.gps_list.gps54 li {
	width: 100%;
	}
#contents_main ul.gps_list li {
	margin-bottom: 0.3em;
	background-color: #f5f5f5;
	padding:1px 2px;
	margin-bottom: 6px;
	margin-top: 0;
	}
#contents_main ul.gps_list li ul li {
	float: none;
	margin-left: 1.0em;
	width: auto;
	background-color: transparent;
	padding: 0;
	margin-bottom: 0;
	margin-top: 3px;
	}
#contents_main ul.gps_list li.radar_color_bg {
	background-color: #f7f6bf;
	}
#contents_main ul.gps_list li .radar_color_r { background: none !important; color: #e70012; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_y { background: none !important; color: #dbae03; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_b { background: none !important; color: #0175c2; margin-right:2px;}
#contents_main ul.gps_list li .radar_color_g { background: none !important; color: #009943; margin-right:2px;}

#contents_main ul.gps_list li span.new {
	margin: 0;
	padding: 1px 11px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 3px;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	#contents_main h3.gps {
		font-size: 20px;
	}
	#contents_main h3.gps .red {
		font-size: 20px;
	}
	#contents_main ul.gps_list {
		margin-left: -1.33%;
		display:flex;
		box-direction:normal;
		box-orient:horizontal;
		flex-direction:row;
		flex-wrap: wrap;
		box-sizing: border-box;
		margin-bottom: 15px;
	}
	#contents_main ul.gps_list li {
		max-width: 48.67%;
		margin-left: 1.33%;
	}
	#contents_main ul.gps_list li ul li {
		margin-left: 1.0em;
		max-width: inherit;
		width: auto;
	}
	#contents_main ul.gps_list.gps54 li {
		max-width: 48.67%;
	}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
	#contents_main h3.gps {
		margin-bottom: 24px;
		font-size: 23px;
	}
	#contents_main h3.gps .red {
		font-size: 23px;
	}
	#contents_main ul.gps_list {
		margin-left: -1.33%;
		display:flex;
		box-direction:normal;
		box-orient:horizontal;
		flex-direction:row;
		flex-wrap: wrap;
		box-sizing: border-box;
	}
	#contents_main ul.gps_list li { width: 32.00333333%;}
	#contents_main ul.gps_list li.column2_3 { width: 65.33666667%; max-width: 100%;}
}
